## groovebasin 1.4.0

=== debian/changelog ===
groovebasin (1.4.0-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0
    - update dependencies and connect-static patch
    - add additional dependencies from new release
    - use node-findit2 instead of node-findit
    - bundle human-size module
  * copyright applies to post patch

 -- Andrew Kelley <superjoe30@gmail.com>  Mon, 20 Oct 2014 20:17:36 -0300

groovebasin (1.3.1-1) unstable; urgency=medium

  [ Andrew Kelley ]
  * Initial release (Closes: #752829)
  * Add copyright entries for jquery and favicon
  * Add manpage
  * Add lintian override for image-file-in-usr-lib
    - node apps have to live in /usr/lib/nodejs

  [ Felipe Sateler ]
  * Document copyright on patches instead of post-patch sources
  * Add myself to uploaders

 -- Felipe Sateler <fsateler@debian.org>  Sat, 04 Oct 2014 12:31:01 -0300
