=== debian/control ===
Source: groovebasin
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
 , Felipe Sateler <fsateler@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-stylus
 , node-browserify-lite
 , node-mess
 , node-music-library-index
 , node-keese
Standards-Version: 3.9.6
Homepage: https://github.com/andrewrk/groovebasin
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/groovebasin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/groovebasin.git

Package: groovebasin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-content-disposition
 , node-cookies (>= 0.4.1)
 , node-express (>= 4.1.0)
 , node-findit2
 , node-groove (>= 2.2.6)
 , node-keese (>= 1.0.1)
 , node-lastfm (>= 0.9.2)
 , node-leveldown (>= 1.0.0)
 , node-mess (>= 0.1.2)
 , node-mime (>= 0.2.11)
 , node-mkdirp (>= 0.5.0)
 , node-multiparty (>= 4.0.0)
 , node-music-library-index (>= 1.2.2)
 , node-ncp (>= 0.6.0)
 , node-osenv (>= 0.0.3)
 , node-pend (>= 1.1.3)
 , node-rimraf (>= 2.2.8)
 , node-semver (>= 2.1.0)
 , node-serve-static (>= 1.2.3)
 , node-ws (>= 0.4.32)
 , node-yauzl
 , node-yazl (>= 2.0.1)
 , node-ytdl-core (>= 0.2.4)
Description: music player server with a web-based user interface
 Groove Basin runs on a server optionally connected to speakers. Guests can
 control the music player by connecting with a laptop, tablet, or smart phone.
 Further, users can stream their music libraries remotely.
 .
 Groove Basin comes with a fast, responsive web interface that supports keyboard
 shortcuts and drag drop. It also provides the ability to upload songs,
 download songs, and import songs by URL, including YouTube URLs.
 .
 Groove Basin supports Dynamic Mode which automatically queues random songs,
 favoring songs that have not been queued recently.
 .
 Groove Basin automatically performs ReplayGain scanning on every song using
 the EBU R128 loudness standard, and automatically switches between track
 and album mode.
 .
 Groove Basin supports the MPD protocol, which means it is compatible with MPD
 clients. There is also a more powerful Groove Basin protocol which you can
 use if the MPD protocol does not meet your needs.
 .
 Groove Basin supports Last.fm scrobbling.
