=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p public
	stylus -o public/ -c --include-css src/client/styles
	NODE_PATH="/usr/lib/nodejs:${NODE_PATH}" browserify-lite ./src/client/app.js --outfile public/app.js
